Subject: Re: [EAI] popimap-downgrade: How to refer Barry's mini doc ?

From: Barry Leiba <[email-masked]>
Date: Mon, 2 Jul 2012 10:52:38 -0400

>>> Can we at least get a title and proposed name that can be
>>> included in a forward-pointing informative reference?  Even if
>>> the document is delayed, I'd prefer to see a posted version of
>>> the popimap-downgrade draft (so we can start WG LC) RSN.
>>
>> Sorry: I forgot I had this action item.  I'll put a first
>> draft out ASAP.  I presume it will go as AD sponsored, not as
>> a WG item, right?
>
> Assuming you can find an AD to sponsor it, yes, please.

Here's the document,
http://datatracker.ietf.org/doc/draft-leiba-5322upd-from-group
We'll deal with seeing whether Pete will sponsor it next.  Note that
the first version is -01, because I decided the best way to do it was
to replace Section 3.6.2 of RFC 5322, and I posted -00 with an
unchanged version of that section, to make DIFFs easier.

Barry

On Mon, Jul 2, 2012 at 10:46 AM,  <[email-masked]> wrote:
>
> A new version of I-D, draft-leiba-5322upd-from-group-01.txt
> has been successfully submitted by Barry Leiba and posted to the
> IETF repository.
>
> Filename:        draft-leiba-5322upd-from-group
> Revision:        01
> Title:           Update to Internet Message Format to Allow Group Syntax in the 'From:' Header Field
> Creation date:   2012-07-02
> WG ID:           Individual Submission
> Number of pages: 6
> URL:             http://www.ietf.org/internet-drafts/draft-leiba-5322upd-from-group-01.txt
> Status:          http://datatracker.ietf.org/doc/draft-leiba-5322upd-from-group
> Htmlized:        http://tools.ietf.org/html/draft-leiba-5322upd-from-group-01
> Diff:            http://tools.ietf.org/rfcdiff?url2=draft-leiba-5322upd-from-group-01
>
> Abstract:
>    The Internet Message Format (RFC 5322) allows "group" syntax in some
>    email header fields, such as "To:" and "CC:", but not in "From:".
>    This document updates RFC 5322 to relax that restriction, allowing
>    group syntax in "From:".
>
>
> The IETF Secretariat

---

From: [email-masked]
Date: Tue, 03 Jul 2012 19:57:34 +0900 (JST)

> From: Barry Leiba <[email-masked]>
> Here's the document,

Thank you for very quick submission.

I changed popimap-downgrade-06 to refer it.

Recent version is here:
  http://member.wide.ad.jp/~fujiwara/diff.html

I will submit popimap-downgrade-06 in this week.

Regards,

--
Kazunori Fujiwara, JPRS <[email-masked]>